{
    "Preferences": {
        "ActivityFontSize": 6.0,
        "AddCC": false,
        "AutoScan": true,
        "CustomTmpDir": "",
        "CustomTmpEnable": false,
        "DiskFreeCheck": true,
        "DiskFreeLimit": 2000.0,
        "EncodeLogLocation": false,
        "ExportDirectory": "/home/daniels/Downloads/Videos",
        "LogLongevity": "immortal",
        "LoggingLevel": "1",
        "MinTitleDuration": 600.0,
        "PreferredLanguage": "und",
        "RemoveFinishedJobs": false,
        "ShowMiniPreview": true,
        "SrtDir": ".",
        "SyncTitleSettings": true,
        "UseM4v": false,
        "VideoQualityGranularity": "1",
        "WhenComplete": "notify",
        "allow_tweaks": false,
        "auto_name": false,
        "auto_name_template": "{source}",
        "check_updates": "weekly",
        "default_source": "/run/media/daniels/",
        "destination_dir": "/home/daniels/Downloads/Videos",
        "hbfd": false,
        "hbfd_feature": false,
        "last_update_check": 0,
        "live_duration": 15,
        "preset_window_height": 1,
        "preset_window_width": 1,
        "preview_count": 5.0,
        "preview_show_crop": false,
        "preview_x": 0,
        "preview_y": 24,
        "reduce_hd_preview": true,
        "update_skip_version": 0,
        "use_dvdnav": true,
        "version": "0.1",
        "window_height": 936,
        "window_width": 1708
    }
}
